/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* *** Peter Schrift einbinden *** */
@font-face {
	font-family: 'Peter-Light';
	src: url(https://www.cocus.com/wp-content/uploads/2020/07/light.woff2) format('woff2'),
		url(https://www.cocus.com/wp-content/uploads/2020/07/light.woff) format('woff'),
		url(https://www.cocus.com/wp-content/uploads/2020/07/peter-light.ttf) format('truetype');	
}
@font-face {
	font-family: 'Peter-Regular';
	src: url(https://www.cocus.com/wp-content/uploads/2020/07/regular.woff2) format('woff2'),
		url(https://www.cocus.com/wp-content/uploads/2020/07/regular.woff) format('woff'),
		url(https://www.cocus.com/wp-content/uploads/2020/07/peter-regular.ttf) format('truetype');
}
@font-face {
	font-family: 'Peter-Medium';
	src: url(https://www.cocus.com/wp-content/uploads/2020/07/medium.woff2) format('woff2'),
		url(https://www.cocus.com/wp-content/uploads/2020/07/medium.woff) format('woff'),
		url(https://www.cocus.com/wp-content/uploads/2020/07/peter-medium.ttf) format('truetype');
}

/* Body Color */
body {
 background: #ffffff;
}

/* *** Elementor Anpassungen *** */
/* extra padding der Spalten entfernen, da content ansonsten nicht mit header und footer übereinstimmt */
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
	padding:0px !important;
}

/* *** Header customizations *** */
/* Sprachenflagge vertikal zentriert anzeigen*/
.wpml-ls-menu-item .wpml-ls-flag {
    margin-top: 3px;
}
/* shadow dropdown menu */
.sub-menu {
	box-shadow: 0px 5px 7px #00000033;
}
/* *** End Header customizations *** */

/* Autom. erstellte Cookie Seite anpassen */
#cmplz-document {
	margin-top: 10%;
	margin-bottom: 10%;
	max-width: 1366px !important;
}
#cmplz-document h2, #cmplz-document h4  {
	color:#2c2f3a;
}

/* Allg. Darstellung von Listen (ul) */
ul {
   padding-inline-start: 0px;
	list-style: none;
}

/* Farbe beim Textmarkieren ändern */
/* Hiermit können Safari >=1.1, Opera >=9.5, IE9 was anfangen*/
::selection {
    background-color: #FF961E;
    color: #FFFFFF;
}
/* und hiermit der Firefox >=1 */
::-moz-selection {
    background-color: #FF961E;
    color: #FFFFFF;
}

/*Google Maps Ort-Anzeige Pop Up*/
.gm-style .gm-style-iw-c, div.gm-style-iw.gm-style-iw-c {
    border-radius: 0px;
	max-width: 300px !important;
	max-height: 225px !important;
	padding: 30px;
}
.elementor-132 .elementor-element.elementor-global-5988 .eb-map-container h6 {
    font-size: 25px !important;
	margin:0;
}
.elementor-132 .elementor-element.elementor-global-5988 .eb-map-container .eb-map-content p a, .elementor-132 .elementor-element.elementor-global-5988 .eb-map-container .eb-map-content {
    color: #2C2F3A;
    font-family: "Peter Regular", Sans-serif;
    font-size: 18px !important;
	color: #2c2f3a !important;
}
/* END Google Maps Anpassungen */

/* *** Service Seite *** */
/* Sonder-Überschrift geht nicht, gibt´s nicht ohne margin-bottom */
.elementor-element.elementor-element-179e7a7.elementor-headline--style-highlight.elementor-widget.elementor-widget-animated-headline div h2 {
	margin-bottom: 0 !important;
}

/* News Seite, oranger Unterstrich*/
.elementor-post__badge {
	text-decoration-color: #ff961e !important;
}

/* **** Post Cards **** */
div.elementor-element.elementor-element-7303980.elementor-widget.elementor-widget-heading {
	margin-bottom:0px !important;
}
.elementor-element.elementor-element-5f643fe.elementor-column.elementor-col-100.elementor-top-column div.elementor-post__card .elementor-post__meta-data {
	background-color: #E1E3E8
}
.elementor-pagination {
	margin-top: 40px;
}
.elementor-post__title a:hover {
		color: #ff961e !important;
}
.elementor-posts--thumbnail-top .elementor-post__thumbnail__link {
	margin-bottom: 0;
}
.elementor-posts .elementor-post__card .elementor-post__title {
	margin-bottom: 15px;
}
.elementor-posts .elementor-post__card .elementor-post__excerpt {
	margin-bottom:0;
}

/* Aktive Page Number kennzeichnen durch Farbe/Unterstrich */
span.page-numbers.current, .elementor-2856 .elementor-element.elementor-element-5507f173 .elementor-pagination .page-numbers.current {
	color: #ff961e;
	text-decoration: underline;
}

/* Single Blog Post Customizations - Template w/o Images 
 * Kategorien Darstellung, Badges */
@media only screen and (min-width: 769px) {
.elementor-repeater-item-3d3cac6 span a, .elementor-repeater-item-f3e557a span a, .elementor-repeater-item-6424025 span a, .elementor-repeater-item-8f8cd43 span a, .elementor-repeater-item-6143027 span a {
	color: #2C2F3A !important;
	letter-spacing: 0.5px;
	background-color: #FFF;
	line-height: 45px;
	padding: 7px 12px 7px 12px;
	border-radius: 40px;
 }
li.elementor-repeater-item-3d3cac6, li.elementor-repeater-item-f3e557a , li.elementor-repeater-item-6424025, li.elementor-repeater-item-8f8cd43 , li.elementor-repeater-item-6143027 {
	padding:0 !important;
	margin:0 !important;
 }
}

@media only screen and (max-width: 768px) {
	.elementor-repeater-item-3d3cac6 span a {
	color: #2C2F3A !important;
	letter-spacing: 0.5px;
	background-color: #F2F2F2;
		line-height: 45px;
	padding: 7px 12px 7px 12px;
	border-radius: 40px;
	}
	li.elementor-repeater-item-3d3cac6 {
	padding:0 !important;
	margin:0 !important;
	}
}

.elementor-repeater-item-f3e557a span a {
	color: #2C2F3A !important;
	letter-spacing: 0.5px;
	background-color: #F2F2F2;
	line-height: 45px;
	padding: 7px 12px 7px 12px;
	border-radius: 40px;
}
li.elementor-repeater-item-f3e557a {
	padding:0 !important;
	margin:0 !important;
}

/* Schlagworte Darstellung, Badges */
.elementor-repeater-item-c717065 span a, .elementor-repeater-item-cacbc5a span a {
	color: #FFFFFF !important;
	letter-spacing: 0.5px;
	background-color: #747B95;
	line-height: 45px;
	padding: 7px 12px 7px 12px;
	border-radius: 40px;
}
li.elementor-repeater-item-c717065, li.elementor-repeater-item-cacbc5a {
	padding:0 !important;
	margin:0 !important;
}

.elementor-element.elementor-element-e21d5c7, .elementor-element.elementor-element-9294aee {
	margin-bottom: 0;
}
.elementor-widget-container{
	margin-left:0 !important;
}

/* Single Blog Post Customizations - Template w/ Images */
.gallery dl dt img {
	border:none !important;
}
.post {
	margin-bottom: 0;
}

/* Vor/Zurück bei Beiträgen */
.elementor-post-navigation__link__prev, .post-navigation__next--label {
	margin-bottom: 3px;
}

/* Mehr Zu Link */
.erfahre_mehr {
	color: #ff961e !important;
	text-decoration: underline !important;
}
.erfahre_mehr:hover {
	color: #424D68 !important;
	text-decoration: underline !important;
}

/* Error/Success Messages in Formularen */
.elementor-message {
	margin-top: 25px;
	text-align: left;
}

/* textfield padding top erhöhen bei Formularen */
#form-field-message {
	padding-top:10px;
}
@media only screen and (min-width: 1042px) {
	.elementor-1818 .elementor-element.elementor-element-d3673f0 .elementor-spacer-inner {
		height: 12em !important;
	}
}

@media screen and (min-width: 1025px) {
	/* Display back to top over cookie consent*/
	a#toTop {
	margin-bottom:60px;
	}
}

/* *** Mobile responsive Einstellungen *** */
@media only screen and (max-width: 1024px) {
	/* Display back to top on bottom*/
	a#toTop {
	margin-bottom:5px;
	}
}